Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Enumerations | Functions
poly_dbl.cpp File Reference
`#include <botan/internal/poly_dbl.h>`
`#include <botan/loadstor.h>`
`#include <botan/exceptn.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Enumerations
enum | MinWeightPolynomial : uint64_t { Botan::@739::MinWeightPolynomial::P64 = 0x1B, Botan::@739::MinWeightPolynomial::P128 = 0x87, Botan::@739::MinWeightPolynomial::P192 = 0x87, Botan::@739::MinWeightPolynomial::P256 = 0x425, Botan::@739::MinWeightPolynomial::P512 = 0x125, Botan::@739::MinWeightPolynomial::P1024 = 0x80043 }

## Functions
void | Botan::poly_double_n (uint8_t out[], const uint8_t in[], size_t n)
void | Botan::poly_double_n_le (uint8_t out[], const uint8_t in[], size_t n)